.opn-table {
  width: 65%;
  margin: 0 auto 20px;
  border-collapse: collapse; }
  @media (max-width: 1040px) {
  .opn-table {
    width: 100%; } }
  @media (max-width: 460px) {
  .opn-table {
    font-size: 11px; } }
  .opn-table td {
    border: 1px solid #d0d0d0;
    padding: 10px; }
    @media (max-width: 620px) {
  .opn-table td {
    padding: 2px; } }
  .opn-table__title {
    text-align: center; }

.opn-table1 {
  width: 65%;
  margin: 0 auto 20px;
  border-collapse: collapse; }
  @media (max-width: 620px) {
  .opn-table1 {
    display: none; } }
  .opn-table1 td {
    padding: 10px;
    border: 1px solid #d0d0d0; }

.opn-table1-1 {
  display: none;
  width: 100%;
  padding: 5px;
  text-align: center;
  border-collapse: collapse; }
  @media (max-width: 620px) {
  .opn-table1-1 {
    display: table; } }
  .opn-table1-1 td {
    border: 1px solid #d0d0d0; }
